"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const overlay = require("./src/overlay.js");
const ElOverlay = overlay.default;
exports.overlayEmits = overlay.overlayEmits;
exports.overlayProps = overlay.overlayProps;
exports.ElOverlay = ElOverlay;
exports.default = ElOverlay;
